
.pageHospitalisation{
    padding-bottom: 80px;
}

.pageHospitalisation > .titre{
    font-size: 50px;
    line-height: 1.2em;
    font-weight: 500;
    margin-block: 22px 32px;
    text-align: center;
    max-width: 900px;
    margin-inline: auto;
}

.pageHospitalisation >.titre strong{
    font-weight: 500;
    color: var(--color-secondary)
}

.pageHospitalisation > .paragraphe{
    max-width: 900px;
    margin-inline: auto;
    text-align: center;
}

.pageHospitalisation .types{
    margin-top: 65px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px 30px;
}

.pageHospitalisation .types .type{
    background-color: var(--color-tertiary);
    padding: 40px 45px;
    border-radius: 12px;
}

.pageHospitalisation .types .type .titre{
    font-family: "Space Grotesk", sans-serif;
    font-size: 30px;
    line-height: 1.2em;
    font-weight: 500;
    margin-bottom: 25px;
}

.pageHospitalisation .types .type .paragraphe ul{
    list-style: none;
    padding-left: 30px;
}

.pageHospitalisation .types .type .paragraphe ul li{
    position: relative;
}

.pageHospitalisation .types .type .paragraphe ul li::before{
    position: absolute;
    content: "";
    display: block;
    width: 16px;
    height: 12px;
    top: 7px;
    left: -14px;
    transform: translate(-100%, 0%);
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15.141' height='11.595' viewBox='0 0 15.141 11.595'%3E%3Cpath id='Icon_ionic-ios-checkmark' data-name='Icon ionic-ios-checkmark' d='M25.5,13.563l-1.237-1.273a.266.266,0,0,0-.2-.084h0a.255.255,0,0,0-.2.084l-8.578,8.641L12.164,17.81a.272.272,0,0,0-.394,0l-1.252,1.252a.28.28,0,0,0,0,.4L14.456,23.4a1.245,1.245,0,0,0,.823.4,1.3,1.3,0,0,0,.816-.387H16.1l9.4-9.45A.3.3,0,0,0,25.5,13.563Z' transform='translate(-10.434 -12.206)' fill='%2300b7de'/%3E%3C/svg%3E%0A");
}

@media (max-width: 1600px) {
    .pageHospitalisation > .titre{
        font-size: 40px;
        max-width: 700px;
    }
    .pageHospitalisation .types .type .titre{
        font-size: 26px;
    }
}

@media (max-width: 992px) {
    .pageHospitalisation{
        padding-bottom: 60px;
    }
    .pageHospitalisation > .titre{
        font-size: 30px;
        max-width: none;
    }
    .pageHospitalisation > .paragraphe{
        max-width: none;
    }
    .pageHospitalisation .types{
        margin-top: 40px;
    }
}

@media (max-width: 800px) {
    .pageHospitalisation .types{
        grid-template-columns: 1fr;
    }
    .pageHospitalisation .types .type{
        padding: 30px 22px;
    }
}